.faq-list {
	max-width: 820px;
	margin: 0 auto;
}
.faq-list .faq {
	border-bottom: 1px solid var(--purple_gray);
	padding: 16px 0;
}
.faq-list .faq .faq__name:hover, .faq-list .faq .faq__name:active, .faq-list .faq.faq__name:focus  {
	color: var(--black_light);
	cursor: pointer;
}
.faq-list .faq .faq__answer {
	margin: 16px 0 0 0;
	display: none;
	transition: 0.2s;
}
.faq-list .faq.active .faq__answer {
	display: block;
	transition: 0.2s;
}
.faq-list .faq .faq__answer ul {
	margin-left: 20px;
}
.faq-list .faq .faq__answer p,
.faq-list .faq .faq__answer li {
	font-size: 16px;
	line-height: 150%;
	margin: 0 0 16px 0;
}
.faq-list .faq .faq__answer p:last-child,
.faq-list .faq .faq__answer ul:last-child li:last-child {
  margin-bottom: 0;
}
.faq__button {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 30px;
	width: 200px;
	padding: 0px 12px;
	text-decoration: none;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: var(--orange);
	transition: 0.2s;
}
.faq__button svg {
	margin: 1px 0 0 0;
}
.faq__button:hover, .faq__button:active, .faq__button:focus {
	text-decoration: none;
	background: var(--orange);
	color: var(--white);
	transition: 0.2s;
}
.faq__button:hover svg path, .faq__button:active svg path, .faq__button:focus svg path {
	fill: var(--white);
	transition: 0.2s;
}
.faq-list .faq__name {
	margin: 0;
	padding: 0 32px 0 0;
	display: flex;
	align-items: center;
  font-family: var(--font_title);
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;	
	position: relative;
	color: #0C1533;
}
.faq-list .faq__name:before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background: url('i/arrow-down-orange.svg') no-repeat center;
	transform: none;
	position: absolute;
	right: 0;
}
.faq-list .active .faq__name:before {
	transform: rotate(180deg);
}

@media (min-width: 576px)  {
	.faq-list {
		padding: 0 24px;
	}
	.faq-list .faq__name {
		font-size: 20px;
	}
  .faq-list .faq .faq__answer p,
  .faq-list .faq .faq__answer li {
  	font-size: 18px;
  }
}
